HP OpenVMS Systems Documentation

Content starts here
HP Open Source Security for OpenVMS Volume 1: Common Data Security Architecture > Chapter 2 Installation and Initialization

Installation of CDSA on OpenVMS Alpha and I64 Version 8.2

  Table of Contents

  Glossary

  Index

If you install or upgrade to OpenVMS I64 or OpenVMS Alpha Version 8.2, CDSA Version 2.1 is automatically installed. Before you can use CDSA Version 2.1, however, you must execute the following command to initialize CDSA:

$ @SYS$STARTUP:CDSA$UPGRADE

Note that you must have the SYSPRV and CMKRNL privileges to execute this procedure. This command automatically calls CDSA$INITIALIZE().